.note  {font-size: 12px;}      

.note_small  {font-size: 10px; font-style:italic;padding-left:40px;}      

.dis   {color:darkgray;font-size:12px;}     

.sel   {background-color:Highlight;color:HighlightText;}      

.unsel {background-color:Window;color:WindowText;}     

.popup {font-size:10px;font-family:Trebuchet MS,Verdana;}       

.prop  {font-size:10px;font-style:italic;}    

ul.prop{list-style-type:none;padding-left:10px;margin-top:0px;margin-bottom:0px;margin-left:0px;}     

td.prop{padding-left:15px;padding-top:0px;padding-bottom:0px;vertical-align:top;}      
        
td.list{padding-top:5px;padding-bottom:0px;}      

td.nav {padding-top:5px;padding-bottom:5px;font-size:10px;}      

A:link.controlLink,A:visited.controlLink,A:active.controlLink,A:hover.controlLink {text-decoration:none;color:#650000;font-weight:bold;font-size:10px;}      

A:link.helplink, A:visited.helplink, A:active.helplink, A:hover.helplink {text-decoration: none;    }

.corr {
  position: relative;
  top: 0;
  left: 0;
}

.corr_orig {
}

.corr_new {
  z-index: 100;
  color: gray;
  position: absolute;
  top: 0;
  left: 0;
}

.corr_new2 {
  color: gray;
}
